WMCALENDAR(1)

NAME
wmCalendar — a calendar dockapp

SYNOPSIS

wmCalendar

DESCRIPTION

This manual page documents briefly the wmCalendar commands.

wmCalendar is a calendar dockapp for Windowmaker and other windowmanagers that support dockapps. It has a monthly view and an interface to iCalendar files(like Ximian Evolution, Mozilla Calendar or KOrganizer). You can change the month by clicking on the red arrows on top or with mousewheel. With a middle mouseclick you get back to the current month. With right mouse click on a hightlighted day you get a popup with all events for this day. With left mouseclick on a day you mark this day (to easily convert a date to a different calendar system).

With the blue arrow at the bottom right you can show and hide some special buttons. From left to right they are: Application launch (custumizable icon and command) starts application by doubleclick. Calendar switch - switches between G(regorian), P(ersian) and I(slamic) Moonphase - shows/hides the moonphases. Settings (screwdriver) - opens the settings menu (to change language, application-icon, application launch command, start of week and ics-file location).

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h           --help
    Show summary of options.

-v           --version
    Show version of program.

-f           --farsi
    Show calendar in farsi.

-d           --debug
    enables debug mode.

AUTHOR

This manual page was written by Matthias Laabs mattlaabs@users.sourceforge.net for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.